REM LiveDigital Media Player Configuration
REM **************************************



REM Global Settings
REM ***************

SET var_basedir=C:\LiveDigital\ftp

SET var_ftpdir=C:\LiveDigital\ftp\data
SET var_livedir=C:\LiveDigital

SET var_server=ftp.livedigital.com.au
SET var_username=ftpdata@livedigital.com.au
SET var_password=livedigital
SET var_port=21

SET var_ss_server=ftp.livedigital.com.au
SET var_ss_username=screensaves@livedigital.com.au
SET var_ss_password=livedigital
SET var_ss_port=21

SET var_bw_server=ftp.livedigital.com.au
SET var_bw_username=bandwidth@livedigital.com.au
SET var_bw_password=livedigital
SET var_bw_port=21

SET var_error_server=ftp.livedigital.com.au
SET var_error_username=errors@livedigital.com.au
SET var_error_password=livedigital
SET var_error_port=21

SET var_pingaddress=http://services.livedigital.com.au/
SET var_pingscript=services.php

SET var_startdate=01/01/2000

SET var_version=2.8.5.7
SET var_is64=1
SET var_chrome=0
SET var_screensave=1
SET var_interactive=0
SET var_interactiveurl=http://livetouch.livedigital.com.au/

REM Client Specific Variables
REM *************************
REM **  **

SET var_hostname=LD-000-000

SET var_client=0
SET var_screen0=1
SET var_screen1=2
SET var_screen2=3
SET var_screen3=4
SET var_screen4=5
SET var_screen5=6

SET var_noscreens=6

SET var_basesupportip=142.43.80
SET var_supportidentifier=0
SET var_supernode=101.0.102.98

SET var_softwaretimers=1

SET var_ontimer=06:30
SET var_offtimer=23:00

SET var_timeregion="AUS Eastern Standard Time"
REM SET var_timeregion="W. Australia Standard Time"
REM SET var_timeregion="Tasmania Standard Time"
REM SET var_timeregion="E. Australia Standard Time"
REM SET var_timeregion="AUS Central Standard Time"
REM SET var_timeregion="Cen. Australia Standard Time"

SET var_enablescheduling=0

SET var_reswidth=1920
SET var_resheight=1080
SET var_resdepth=24

SET var_resorientation=LANDSCAPE
SET var_resrotation=up
REM up=landscape | down=landscape (flipped) | left=portrait | right=portrait (flipped)

REM Calculated Variables
REM *************************

SET var_supportip=%var_basesupportip%.%var_supportidentifier%